Autodialer
Cancel autodialer subscription
Cancel autodialer subscription and remove its Autodialer configuration by subscription's unique id
The id parameter used in this request refers to the unique Autodialer subscription plan identifier. This ID is NOT arbitrary and must be obtained from the Autodialer API.
You can retrieve available subscription IDs via GET /api/v1/autodialer/subscriptions.
Each item in the response contains a unique id field, which should be used as the path parameter for this endpoint.
Path Parameters
id*integer
Autodialer subscription unique id
Range
1 <= valueHeader Parameters
Authorization*string
Your API token
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://dev-refactor-api-e.voipenv.uk/api/v1/autodialer/subscriptions/1" \ -H "Authorization: string"{
"code": 0,
"message": "string",
"request_id": "string",
"status": "ok"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}